SQLite CVE-2018-8740 Local Denial of Service Vulnerability

Bugtraq ID: 103466
Class: Design Error
CVE: CVE-2018-8740
Remote: No
Local: Yes
Published: Mar 17 2018 12:00AM
Updated: Mar 17 2018 12:00AM
Credit: OSS-Fuzz
Vulnerable: SQLite SQLite 3.19.3
SQLite SQLite 3.8.3
SQLite SQLite 3.8.2
SQLite SQLite 3.8.9
SQLite SQLite 3.8.8
SQLite SQLite 3.8.10.1
SQLite SQLite 3.8.0
SQLite SQLite 3.7.10
SQLite SQLite 3.22.0
SQLite SQLite 3.20.1
SQLite SQLite 3.20.0
SQLite SQLite 3.13.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus